
body, p {
    margin: 0;
    font-family: Georgia, "Times New Roman", Arial, serif;
    font-size: 14px;
    color: #333;
    background-color: transparent;
}
    #imageDataContainer, span, em{
        font-family: Georgia, "Times New Roman", Arial, serif;
        font-size: 14px;
        color: #333;
    }

body #page,
body #page-wrapper, 
body #main-wrapper{
    background: transparent;
    position: relative;
}

#page-background-image img {
    
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    
}

body #header div.section, 
body #featured div.section, 
body #messages div.section, 
body #main, 
body #triptych, 
body #footer-columns, 
body #footer {
    margin-left: 0px;
    margin-right: 0px;
}    

/*
background: #fff;
filter: alpha(opacity=50);
-khtml-opacity: 0.5;
-moz-opacity: 0.5;
*/

body #header,
body #header .section {
    width: 100%;
    min-width: 1260px;
}

    #header #main-menu,
    #header #logo{
        background: rgb(255, 255, 255) transparent; /* default fallback */
        background: rgba(255, 255, 255, 0.6); /* nice browsers */
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF); /* IE 6/7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"; /* IE8 */
        
        position: absolute;
        top: 25px;
    }
    
    #header #main-menu {
        height: 90px;
        width: 940px;
        padding: 0px 10px;
        overflow: hidden;
    }
    
    #header #logo {
        padding: 10px; 
        right: 50px;
    }

    #header .section #main-menu-links {
        float: left;
        list-style: none;
        overflow: hidden;
        margin: 0px;
        padding: 0px;
        background: transparent url("../images/paard-en-leven.png") no-repeat 10px center;
        height: 100%;
        padding-left: 100px;
    }

    #header .section #main-menu-links li {
        display: block;
        float: left;
        list-style: none;
        height: 52px !important;
        overflow: hidden;
        
        padding: 35px 7px 0 7px;
        font-weight: bold;
    }
    
    #header .section #main-menu-links li.active {
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.6);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
        
        border-bottom: 3px solid #3baa35;
    }

        #header .section #main-menu-links li a {
            height: 100%;
            color: #333;
            text-transform: uppercase;
            text-decoration: none;
        }
    
        #header .section #main-menu-links li a.active,
        #header .section #main-menu-links li a:hover{
            color: #fff;
            text-decoration: none;
        }
        
body #main {
    margin-top: 0px;
    margin-bottom: 0px;
    margin: 20px 5px;
}
        
body #main-wrapper {
    position: absolute;
    left: 55px;
    top: 250px;
    width: 465px;
    min-height: 100px;
    
    background: rgb(255, 255, 255) transparent; /* default fallback */
    background: rgba(255, 255, 255, 0.8); /* nice browsers */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF); /* IE 6/7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"; /* IE8 */
}

    body #main-wrapper div{
        width: auto;
    }
    
    body #main-wrapper p {
        width: auto;
        padding: 5px 5px 5px 0;
    }
    
    body h1.title {
        color: #3baa35;
    }

    body #main-wrapper a{
        color: #3baa35;
        text-decoration: underline;
    }
    
        body #main-wrapper a:hover{
            text-decoration: none;
        }
           
        body.node-type-page #main-wrapper #content .region-content {
            overflow: auto;
            /*min-height: 400px;*/
            max-height: 475px;
            width: 419px;
        }
        
        body.node-type-page #main-container #block-system-main {
            margin-bottom: 25px;
        }
        
/* views-block */
#block-views-slides-block {
    position: absolute;
    top: 115px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    width: 960px;
    
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    
    height: 65px;
    padding-top: 10px;
}


    #block-views-slides-block .jcarousel-skin-default .jcarousel-container-horizontal {
        padding: 0px;
        margin: 0px;
        width: 635px;
        
        padding-left: 50px;
        
    }
        
    #block-views-slides-block ul {
        padding: 0px;
        margin: 0px;
    }
    
    #block-views-slides-block .jcarousel-skin-default .jcarousel-clip-horizontal {
        width: 580px;
    }
    
    #block-views-slides-block .jcarousel-skin-default .jcarousel-item-horizontal {
        margin: 0 4px;
    }
    
    #block-views-slides-block .jcarousel-skin-default .jcarousel-item {
        height: 50px;
        width: 50px;
    }
    
    
    #block-views-slides-block .jcarousel-skin-default .jcarousel-next-horizontal,
    #block-views-slides-block .jcarousel-skin-default .jcarousel-prev-horizontal {
        top: 15px;
    }
        
    #block-views-slides-block .jcarousel-skin-default .jcarousel-next, 
    #block-views-slides-block .jcarousel-skin-default .jcarousel-prev {
        background-image: url("../images/arrows-groen.png");
    }

    body #lightbox #imageDetails #caption {
        font-weight: normal;
        display: block;
        margin-bottom: 20px;
    }    

    body #lightbox #imageDetails #numberDisplay {
        visibility: hidden;
    }
    
        body #lightbox #imageDetails #caption strong {
            font-weight: bold;
            font-size: 12px;
        }    
    
        
        
@media screen and (max-width: 1024px) { 
	
    #page-background-image img {
        left: 50%;
        margin-left: -512px;
    }
        
}

#main #main-container #main-container-inner {
  position: relative;
}

  #closing {
    position: absolute;
    cursor: pointer;
    left: 435px;
    top: 0px;
    font-size: 2em;
    line-height: 1;
    color: #3BAA35;
  }
  
  body #main-wrapper #closing a {
    text-decoration: none;
  }
  
#footer-wrapper {
  position: absolute;
  right: 45px;
  bottom: 25px;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
  #footer-wrapper #footer {
    border-top: 0px;
  }

#imageDataContainer #bottomNavClose {
  margin-top: 0;
}

body #lightbox #imageDataContainer #imageDetails #numberDisplay {
    font-size: 0;
    height: 0;
    line-height: 0;
    padding-bottom: 0;
}
